/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007–2019 Evernote Corporation.\nAlle Rechte vorbehalten.";

NSCalendarsUsageDescription = "Evernote kann dir dabei helfen, Notizen vorzubereiten und Fortschritte im Auge zu behalten, damit deine Meetings produktiver werden.";

NSContactsUsageDescription = "Evernote kann dir dabei helfen, mit Freunden und Kollegen zusammen zu arbeiten.";

NSLocationUsageDescription = "Evernote kann dir dabei helfen, Notizen leichter wiederzufinden, indem ihnen beim Verfassen dein Standort hinzugefügt wird.";

NSMicrophoneUsageDescription = "Nimm Audio und Sprachnachrichten auf.";

NSCameraUsageDescription = "Mache Fotos und scanne Dokumente, um sie deinen Notizen hinzuzufügen.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Zu Evernote hinzufügen";
